import { api } from '@/lib/axios'

export type AudiencesProps = {
  id: string
  name: string
}

export async function getAudiences() {
  const audiences = await api.get<AudiencesProps[]>('/audiences')
  return audiences
}
